Bug 52601 - Modem entry syntax in wvdial.conf is wrong
Modem entry syntax in wvdial.conf is wrong
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-26 06:33 EDT by Joachim Frieben
Modified: 2008-05-01 11:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-27 15:53:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2001-08-26 06:33:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
The modem line in the wvdial.conf file generated by redhat-config-network-
0.7.3-1 for my particular setup is: 'Modem = ttyS4'. The syntax is clearly 
wrong, and consequently wvdial complains about not being able to open 
device 'ttyS4'. After adding the '/dev' prefix to the device descriptor 
yielding 'Modem = /dev/ttyS4', everything works as expected. By the way, 
with the introduction of 'redhat-config-network' there is no generic user 
dialer anymore, and one has to login as root to dial in via wvdial (?).

Version-Release number of selected component (if applicable):
0.7.3-1

How reproducible:
Always

Steps to Reproduce:
1. Type wvdial <isp-name>
	

Actual Results:  wvdial complains that it cannot open device 'ttyS4'

Expected Results:  wvdial dials in

Additional info:

none
Comment 1 Ngo Than 2001-08-27 19:30:40 EDT
It's fixed in redhat-config-network-0.7.8-1. You will find it in next rawhide 
release.

Note You need to log in before you can comment on or make changes to this bug.